# Filename: pick_point_get_single_point.py
# Purpose: Get property state for single point selection.
# Returns: Bool.

from maptek import vulcan_gui

pt = vulcan_gui.pick_point() # creates a point object
state = pt.get_single_point() # select only one point
lst = pt.pick('Pick point', 'Pick next point')

# do something with point...
print(state)